/*
 Theme Name:     TM Builder Child Theme
 Theme URI:      -
 Description:    TM Builder Child Theme
 Author:         Harmonic New Media
 Author URI:     http://www.elegantthemes.com
 Template:       tm-builder
 Version:        1.0.0
*/


/* =Theme customization starts here */

.site-branding img {
    max-width: 100%!important;
}

.copyright {
  padding:20px 0;
}

.contact_form2 > div {
  margin-bottom: 20px;
}

.esg-media-cover-wrapper a:visited {
  color:inherit!important;
}

.wpb_text_column li {
  list-style-type: disc!important;
}

#menu-footer li {
	text-indent: -15px;
}

.page-content,
.comment-content,
.entry-content {
 	-webkit-hyphens: none!important;
 	-moz-hyphens: none!important;
	-ms-hyphens: none!important;
 	hyphens: none!important;
  	word-wrap: normal!important;
}

.gf_unbold label {
    font-weight: 400 !important;
}

#online-inductions {
  display: none;
}

.page-id-1119 #online-inductions {
  display:block;
}
